#container {
  text-align: center;

  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#container strong {
  font-size: 20px;
  line-height: 26px;
}

#container p {
  font-size: 16px;
  line-height: 22px;

  color: #8c8c8c;

  margin: 0;
}

#container a {
  text-decoration: none;
}


ion-card {
  display: flex;
  flex-direction: column;
  width: 100% !important;
  margin: 5% !important; 
}


//Toolbar Specs

ion-searchbar {
  margin-top: 4%;
}

ion-menu-button {
  margin-top: 35%;
  
}

#header-icon-position {
  margin-top: 2.5%;  
}
